* {
	margin: 0px;
	padding: 0px;
}

.errorpage_background {
	width: 100%;
	min-width: 987px;
	background-image: url('../image/header-background-wide.png');
	background-repeat: repeat-x;
}

.errorpage_header {
	width: 978px;
	height: 141px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../image/errorlogo.png');
	background-repeat: no-repeat;
}

.errorpage_content {
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 14px;
	color: #464646;
	min-height: 200px;
	background-image: url('../image/error.jpg');
	background-repeat: no-repeat;
	background-position: 120px 20px;
}

.errorpage_content h1 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-left: 325px;	
	width: 460px;	
}

.errorpage_content p {
	margin-left: 325px;
	width: 460px;	
}